Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 2d90939b authored by Deucе's avatar Deucе 👌🏾

"Native" does not mean "32-bit", it means "Not MS-DOS"

parent 59b8829a
Pipeline #1368 passed with stage
in 9 minutes and 41 seconds